.box {
    max-width: 100%;
    &_xs {
        width: @width_content*0.6;
    }
    &_s {
        width: @width_content*0.8;
    }
    &_m {
        width: @width_content;
    }
    &_l {
        width: @width_content*1.2;
    }
    &_xl {
        width: @width_content*1.2*1.2;
    }
}
